Subject: Re: Documentation options: Code or not?

From: Junio C Hamano <[email-masked]>
Date: Mon, 05 Jan 2026 10:54:41 +0900

Michael Lyons <[email-masked]> writes:

> I started a quick commit to drop the backticks from rerere-options, but then 

The current trend is to mark-up even the individual items in the
description list correctly, so if you were to help improve
consistency, you need to go the other direction.  Look for messages
in the list archive by Jean-Noël Avila, who is the primary person
driving this effort, for examples.  Or picking one of the resulting
commits randomly, see f7316a66 (doc: convert git push to synopsis
style, 2025-11-19).